body {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 15px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(img/page_bg.gif);
	background-repeat: repeat-y;
	background-position: center;

}
td,span,div,p {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 15px;
	text-align: left;

}
.yane {
	background-image: url(img/top_bg1.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-position: 1px 0px;






}
h1 {
	font-size: 11px;
	font-weight: normal;
	color: #FFFF00;
	vertical-align: top;
	text-align: center;



}
.telmail {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 80px;
	height: 36px;
	width: 273px;




}
.yaneleft {
	background-image: url(img/menu_bg1.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.right {
	text-align: right;

}
.topinfo {
	background-image: url(img/info_back.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 55px;

}
a.toptel {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.footer {
	background-color: #009933;
	background-image: url(img/yuka_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;

}
.white {
	color: #FFFFFF;
}
.txtmenu {
	font-size: 8pt;
	color: #FF6600;
	text-decoration: none;
	vertical-align: top;
	line-height: normal;


}
.txtmenuBG {
	background-image:  url(img/txtmenu_bg.gif);
	padding-left: 15px;
	padding-top: 0px;


}
.green9 {
	font-size: 9pt;
	color: #009900;
}
img {
	border: 0px;
}
.nagareOFF {
	width: 20px;
	display: block;
	height: 250px;

}
.midashiGRN {
	font-size: 12pt;
	font-weight: bold;
	color: #009933;
	background-color: #FFFFCC;

}
.indent {
	padding-left: 30px;
}
.boldRED {
	font-weight: bold;
	color: #FF0000;
}
a:hover {
	text-decoration: underline;
}
.album {
	background-image: url(img/print/album.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 100px;
	padding-left: 160px;
	vertical-align: middle;

}
.question {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	width: 500px;

}
.answer {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #009933;
	border-right-color: #009933;
	border-bottom-color: #009933;
	border-left-color: #009933;
	width: 500px;
	margin-bottom: 15px;

}
.bgYlw {
	background-color: #FFFFCC;
	border: thin inset #00CC66;
	padding: 4px;


}
.bold {
	font-weight: bold;
}
.list {
	color: #990000;
	line-height: 120%;
	margin-left: 30px;




}
.center {
	text-align: center;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	display: inline;

}
h3 {

	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}

dfn {
	font-style: normal;
	font-weight: normal;
}
strong {
	font-weight: normal;
}
em {
	font-style: normal;
}
.netprint_h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #009933;
	background-color: #FFFFCC;
	padding: 5px;
	height: 20px;
	width: 500px;
	margin-left: 10px;
	border: 1px solid #009966;
	margin-bottom: 0px;
}
.netprint {
	width: 500px;
	border: 1px solid #009966;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: normal;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 0px;
}

/*リンクテキストを右寄せ*/
.link{text-align:right; margin:0 20px 0 0}
/* 青　太文字*/
.f12blue-b{ color:#0000FF; font-weight:bold}
/* 緑　太文字*/
.green-b{color:#009933; font-weight:bold}
/* オレンジ　太文字*/
.orange-b{color:#FF6600; font-weight:bold}
